收藏
回答

基础库1.4.1客户端6.5.10居然真机调试不支持cover-view?


上图所示的是在工具里开发的时候做的测试,右边的代码{{canIUsePoisNotFound}}    support cover-view在左侧的工具模拟测试里可以看到,然而在真机测试下却什么都没有!

我特地检查了客户端版本和基础库版本:


按照你们开发文档里说的1.4.0和6.5.10可以配得上才是呀,怎么在真机测试里就见鬼了??

回答关注问题邀请回答
收藏

3 个回答

  • 没人要的大叔
    没人要的大叔
    2017-07-19

    你好,顺便把开发文档也优化下可以吗?@晨

    2017-07-19
    有用
    回复
  • 没人要的大叔
    没人要的大叔
    2017-07-19

    好的,谢谢

    2017-07-19
    有用
    回复
  • 晨
    2017-07-19

    你好,这是一个已知bug,我们会尽快进行修复。

    2017-07-19
    有用
    回复
登录 后发表内容